Ritto Mail Docs

/emails/{id}

GET
/emails/{id}

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/emails/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "from": "string",  "to": [    "string"  ],  "cc": [    "string"  ],  "bcc": [    "string"  ],  "reply_to": [    "string"  ],  "subject": "string",  "created_at": "string",  "scheduled_at": "string",  "last_event": "string",  "object": "email",  "html": "string",  "text": "string",  "message_id": "string",  "score": 0,  "attachments": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "filename": "string",      "size": 0,      "content_type": "string",      "content_disposition": "attachment",      "content_id": null    }  ],  "recipients": [    {      "email": "string",      "type": "to",      "last_event": "queued",      "last_event_at": "string"    }  ]}